* {
    margin: 0 auto;
    font-family: proxima-nova, sans-serif;
    scroll-behavior: smooth;
    -webkit-font-smoothing: antialiased;
}

h1 {
    font-size: 75px;
    font-weight: 700;
}

h2 {
    font-size: 49px;
    font-weight: 700;
}

h3 {
    font-size: 27px;
    font-weight: 700;
}

p {
    font-size: 16px;
    color: #535353;
    font-weight: 100;
    font-style: normal;
    letter-spacing: 0.5px;
}

.title-p {
    font-size: 23px;
    padding-top: 15px;
    color: #B4B4B4;
    font-weight: 100;
    font-style: normal;
}

.title-terms {
    font-size: 23px;
    padding-top: 15px;
    color: #535353;
    font-weight: 100;
    font-style: normal;
}

a {
    text-decoration: none;
    padding: 0 30px 0px 30px;
    color: #3E3E3E;
    text-transform: uppercase;
}

ul {
    color: #535353;
}

li {
    color: #535353;
}

.dash-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.dash-list li {
    position: relative;
    padding-left: 14px;
}

.dash-list li::before {
    content: "-";
    font-weight: bold;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
}

hr.black {
    position: absolute;
    border: 1px solid #000000;
    width: 30vw;
    right: 0;
    margin-top: 55px;
}

hr.orange {
    position: absolute;
    border: 1px solid #F24F1B;
    width: 15vw;
    right: 0;
    margin-top: 80px;
}

@media all and (max-width: 600px) {
    hr.black {
        position: absolute;
        border: 1px solid #000000;
        width: 0vw;
        right: 0;
        margin-top: 55px;
    }
    hr.orange {
        position: absolute;
        border: 1px solid #F24F1B;
        width: 0vw;
        right: 0;
        margin-top: 55px;
    }
}


/* Flexbox */

.container {
    display: flex;
    flex-wrap: wrap;
    max-width: 980px;
}

.col {
    flex: 1 0 280px;
    padding: 0 14px;
    /* margin-left: 16px;
    margin-right: 2px; */
    margin-bottom: 4px;
}

@media all and (min-width: 600px) {
    .col {
        flex-basis: 40%
    }
}

@media (min-width: 900px) {
    .col {
        flex-basis: 30%
    }
}

@media (min-width: 1200px) {
    .col {
        flex-basis: 20%
    }
}


/* Flexbox End */


/* Backgrounds Start */

.bg-orange-top {
    background-image: url(../lib/images/bg-top.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 200px 0 300px 0;
}

.bg-orange {
    background-image: url(../lib/images/bg-center.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 280px 0 280px 0;
}

.bg-white {
    background-color: #fff;
    max-width: 100%;
    padding: 100px 0 100px 0;
}

@media all and (min-width: 1920px) {
    .bg-orange-top {
        background-image: url(../lib/images/bg-top-2560-x-651px.png);
    }
    .bg-orange {
        background-image: url(../lib/images/bg-center-2560-x-767px.png);
    }
}

@media all and (min-width: 2560px) {
    .bg-orange-top {
        background-image: url(../lib/images/bg-top-3840-x-651px.png);
    }
    .bg-orange {
        background-image: url(../lib/images/bg-center-3840-x-767px.png);
    }
}


/* Backgrounds End */


/* Figure */

figure {
    display: flex;
    position: relative;
}

img {
    width: 100%;
    height: auto;
}

.padding-null {
    padding: 0px;
}

figcaption {
    background-color: #222;
    color: #fff;
    font: italic smaller sans-serif;
    padding: 3px;
    text-align: center;
}


/* Figure End */


/* Footer */

footer {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
}

.footer-social {
    background-color: #F24F1B;
    flex: 1 0 320px;
    height: 80px;
    text-align: right;
}

.footer-policies {
    flex: 2 0 320px;
    background-color: #303847;
    height: 68px;
    text-align: center;
}

.footer-nav {
    display: inline-flex;
    list-style-type: none;
    padding-top: 20px;
}

.connect {
    color: #fff;
    font-weight: 100;
    font-size: 23px;
}

.social-icon {
    padding-top: 7px;
}

footer a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-weight: 100;
    font-size: 14px;
}

footer a:hover {
    color: #F24F1B;
    text-decoration: underline;
    text-decoration: none;
}


/* Footer End */

.header {
    display: block;
    text-align: center;
    margin-top: 150px;
    margin-bottom: 150px;
}


/* Buttons */

.btn {
    background-color: white;
    color: #F24F1B;
    border: 1px solid #F24F1B;
    border-radius: 3px;
    padding: 12px 30px 12px 30px;
    text-transform: uppercase;
}

.btn:hover {
    background-color: white;
    color: #3E3E3E;
    border: 1px solid #3E3E3E;
    ;
    border-radius: 3px;
    padding: 12px 30px 12px 30px;
    text-transform: uppercase;
    transition: 0.5s;
}


/* SEG Navigation */

.sticky {
    position: sticky;
    top: 0;
    z-index: 1;
}

.nav-container {
    display: flex;
    width: 100%;
    transition: 1s;
}

.nav-container.orange {
    display: flex;
    width: 100%;
    height: auto;
    background: #F24F1B;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

nav {
    display: flex;
    width: 100%;
    height: auto;
    align-items: center;
    justify-content: center;
}

nav a {
    text-decoration: none;
    padding: 0 30px 0px 30px;
    color: #3E3E3E;
    text-transform: uppercase;
}

nav a.orange {
    text-decoration: none;
    padding: 0 30px 0px 30px;
    color: #fff;
    text-transform: uppercase;
}

nav a.orange:hover {
    text-decoration: none;
    padding: 0 30px 0px 30px;
    color: #3E3E3E;
    text-transform: uppercase;
    transition: 0.5s;
}

@media (max-width: 933px) {
    .nav-container.orange {
        display: none;
    }
    .nav-container {
        display: none;
    }
}

.lrg-logo {
    max-width: 170px;
    height: 100%;
    background-color: #F24F1B;
    width: 170px;
    display: block;
    text-align: center;
}

.lrg-logo img {
    filter: invert(1);
    max-width: 100px;
    padding: 20px;
}

.orange .lrg-logo img {
    filter: invert(0);
}

.sml-logo {
    max-width: 170px;
    height: 100%;
}


/* SEG Navigation End */


/* Mobile Navigation */

@media (min-width: 934px) {
    .topnav {
        display: none;
    }
}

@media (max-width: 934px) {
    .topnav {
        overflow: hidden;
        background-color: #333;
        position: relative;
        width: 100%;
    }
}

.mobile-logo {
    height: 36px;
    padding-top: 10px;
}

.topnav #myLinks {
    display: none;
}

.topnav a {
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
    text-align: center;
}

.topnav a.icon {
    background: #F24F1B;
    font-size: 36px;
    display: flex;
    position: absolute;
    right: 12px;
    top: 20px;
    width: 40px;
    height: 40px;
    padding: 0;
    align-items: center;
}

.active {
    background-color: #F24F1B;
    color: white;
}


/* Mobile Navigation End */


/* VAR */

.space {
    padding: 60px 0 60px 0;
}

.white {
    color: #fff;
}

.uppercase {
    text-transform: uppercase;
}

.highlight {
    background: #F24F1B;
    border-radius: 3px;
    padding: 0 15px 0 15px;
    display: inline-block;
}

.pt-40 {
    padding-top: 40px;
}

.pt-20 {
    padding-top: 20px;
}

.center {
    align-self: center;
}

.sub-heading {
    font-family: proxima-nova, sans-serif;
    font-size: 26px;
    font-weight: 700px;
    text-align: left;
    text-transform: uppercase;
    color: #3E3E3E;
}

.heading {
    font-family: proxima-nova, sans-serif;
    font-size: 54px;
    font-weight: 700px;
    text-align: left;
    color: #F24F1B;
}

.description {
    font-family: proxima-nova, sans-serif;
    font-size: 14px;
    text-align: left;
    color: #535353;
}

.location-heading {
    font-family: proxima-nova, sans-serif;
    font-size: 23px;
    font-weight: 700px;
    text-align: left;
    color: #fff;
}

.location-description {
    font-family: proxima-nova, sans-serif;
    font-size: 14px;
    text-align: left;
    color: #fff;
}

.color-black {
    color: #000;
}


/*  Form */

form {
    max-width: 500px;
    padding: 5px 20px 5px 0px;
    margin: 0 auto;
}

form p {
    color: #000;
    font-size: 14px;
    padding-bottom: 10px;
}

input,
textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #000;
    border-radius: 5px;
}

input[type=submit] {
    padding: .5rem;
    border-radius: 5px;
    background-color: transparent;
    cursor: pointer;
    max-width: 450px;
}

label,
small {
    font-size: small;
    padding: 5px;
}


/*  Form End */

.blocker {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    z-index: 1;
    padding: 20px;
    box-sizing: border-box;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.75);
    text-align: center;
}

.blocker:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.05em;
}

.blocker.behind {
    background-color: transparent;
}

.modal {
    display: none;
    vertical-align: middle;
    position: relative;
    z-index: 2;
    max-width: 585px;
    box-sizing: border-box;
    width: 100%;
    background: #FBFBFB;
    padding: 15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -o-box-shadow: 0 0 10px #000;
    -ms-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
    text-align: left;
}

.modal a.close-modal {
    position: absolute;
    top: -16.5px;
    left: 540px;
    display: block;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==');
}

@media all and (max-width: 600px) {
    .modal a.close-modal {
        position: absolute;
        top: -12.5px;
        left: 285px;
        display: block;
        width: 30px;
        height: 30px;
        text-indent: -9999px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==');
    }
}

.modal-spinner {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    padding: 12px 16px;
    border-radius: 5px;
    background-color: #111;
    height: 20px;
}

.modal-spinner>div {
    border-radius: 100px;
    background-color: #fff;
    height: 20px;
    width: 2px;
    margin: 0 1px;
    display: inline-block;
    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.modal-spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.modal-spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.modal-spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

@-webkit-keyframes sk-stretchdelay {
    0%,
    40%,
    100% {
        -webkit-transform: scaleY(0.5)
    }
    20% {
        -webkit-transform: scaleY(1.0)
    }
}

@keyframes sk-stretchdelay {
    0%,
    40%,
    100% {
        transform: scaleY(0.5);
        -webkit-transform: scaleY(0.5);
    }
    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}


/* Owl carousel style overwrites */

.slider-wrapper.col {
    max-width: calc(50% - 18px);
}

.slider-wrapper-img.col {
    max-width: calc(100% - 28px);
}

.owl-buttons {
    position: absolute;
    bottom: 100%;
    left: calc(50% + 15px);
}

#products.owl-buttons {
    top: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    height: 24px;
    line-height: 24px;
    left: calc(50% - 50px);
}


/* Owl carousel style overwrites End */


/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}


/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div {
    color: #3E3E3E;
    display: inline-block;
    *display: inline;
    /*IE7 life-saver */
    font-size: 45px;
    padding-right: 20px;
}


/* Clickable class fix problem with hover on touch devices */


/* Use it for non-touch hover action */

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    /*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}


/* Styling Pagination*/

.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline;
    /*IE7 life-saver */
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    /*IE7 fix*/
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    /*IE7 fix*/
    opacity: 1;
}


/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers {
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}


/* preloading images */

.owl-item.loading {
    min-height: 150px;
    background: url(AjaxLoader.gif) no-repeat center center
}


/* i {
    position: absolute;
    top: 44%;
    left: 24%;
} */

i.fa.fa-play-circle {
    font-size: 40px;
    color: #fff;
    opacity: 0.9;
}

i.fa.fa-play-circle:hover {
    font-size: 40px;
    color: #F24F1B;
}

figure .image-player.ipad {
    position: absolute;
    top: calc(50% - 3%);
    left: 50%;
    z-index: 1;
    width: 75%;
    height: 62%;
    transform: translate(-50%, -50%);
    border-radius: 4px;
}

figure .image-player.mac {
    position: absolute;
    top: calc(50% - 7%);
    left: 50%;
    z-index: 1;
    width: 80%;
    height: 54%;
    transform: translate(-50%, -50%);
    border-radius: 4px;
}

figure .image-player .video-wrapper {
    width: 100%;
    height: 100%;
}

figure .image-player iframe {
    width: 100%;
    height: 100%;
    border-radius: 4px;
}


/*owl carousel - media query botton position switch*/

@media all and (max-width: 600px) {
    .intro .owl-buttons {
        bottom: 100%;
        top: auto;
        left: 0;
    }
    .products .owl-buttons {
        bottom: 100%;
        top: auto;
        left: 0;
    }
}

@media all and (max-width: 600px) {
    h1 {
        font-size: 38px;
        font-weight: 700;
    }
    .heading {
        font-size: 38px;
    }
}


/*scroll bar styles*/

::-webkit-scrollbar-thumb {
    background: #303847;
    background: #F24F1B
}

::-webkit-scrollbar {
    background: #303847
}

::-webkit-scrollbar-track {
    background: #303847
}

@supports (scrollbar-color: #F24F1B #303847) {
    * {
        scrollbar-color: #F24F1B #303847;
        scrollbar-width: auto;
    }
}

.hidden {
  display: none;
}